CSS Reset*/

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	max-width: 100%;
	max-height: 100%;
}


/*variables CSS*/
@import url(./variables.css);

/*fonts*/
@import url('https://fonts.googleapis.com/css2?family=Epilogue:wght@300;700;900&family=Inter:wght@300;400;600;700;900&family=Lato:wght@300;400;700&family=Syne:wght@800&display=swap');

/*Headings Font Start*/


body h4 {
	font-family:'Inter', sans-serif;
	font-size: 20px;
	font-weight: 500;
	color: var(--dark);

}

/*Headings Font End*/

/*Start Navigation*/

header{
	background: whitesmoke;

}

header .nav-item {
	padding: 0.5em;
}

.nav-area .main-menu .navbar {
	background: whitesmoke;
}

.nav-area .main-menu .nav-item .nav-link{
    font-family:'Inter', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    text-spacing: 0.5px;
    padding: 1rem;
    color: var(--dark);
}

.nav-area .main-menu .nav-item .active a{
    -webkit-background-clip: text;
    -webkit-text-fill-color: var(--darkblue);
    background-clip: text;
    text-decoration: solid underline;

}

.nav-area .main-menu .nav-item a:hover{
    -webkit-background-clip: text;
    -webkit-text-fill-color:var(--darkblue);
    background-clip: text;
   text-decoration: solid underline;
}


/*Title Section Area*/

.title{
	padding-top: 100px;
}
.title .cover {
    background: url("../images/gradientbg.png") no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
	padding: 15vmin 1vmin;
	padding-bottom: 40px;
}

.title .content {
	font-family: 'Syne', sans-serif;
	font-weight: 800;
	font-size: 60px;
	letter-spacing: 1.2px;
	text-transform: uppercase;
	color: var(--dark);
	text-shadow: 3px 2px 5px whitesmoke;
	line-height: 1;
}


@media screen and (min-width: 800px){
	.title .content {
		font-size: 60px;
	}
}
@media screen and (max-width: 769px){
	.title .content {
		font-family: 'Epilogue', sans-serif;
		font-weight: 900;
		font-size: 50px;

	}
}
/*Title Section Area End*/


/*About Me Area*/

.about-me {
	padding: 20vmin 0;
}

.about-me .row .col-md-6 .linopano img{
	opacity: 0.8;
	width: 80%;
	border-radius: 4px;
}
.about-me .row .col-md-6:last-child {
	position: relative;
}

.about-me .row .col-md-6 .panel {
	background: white;
	border-radius: 3px;
	text-align: left;
	padding: 10vmin 5vmin 15vmin 10vmin;
	box-shadow: 0px 25px 42px rgba(0, 0, 0, 0.2);
	font-family: 'Inter', sans-serif;
	
}


.about-me .row .col-md-6 .panel h1{
font-family:'Inter', sans-serif;
	font-size: 32px;
	font-weight: 800;
	color: var(--dark);
}

.about-me .row .col-md-6 .panel p{
	font-size: 17px;
	color: var(--grey);
	font-kerning: auto;
}

.about-me .row .col-md-6 .site-buttons button {
	padding: 1.2rem 1.8rem ;
	font-family:'Inter', sans-serif;
	font-weight: 600;
	font-size: 16px;
	text-transform: uppercase;
	line-height: 8px;
	position: relative;
	border: 2px transparent;
	border-radius: 3px;
}

.about-me .row .col-md-6 .site-buttons button {
	background: linear-gradient(135.48deg, #BDA3EE -0.88%, rgba(186, 190, 237, 0.47) 103.5%);
	background-clip: padding-box;
	color: var(--dark);
	transition: background .6s ease;
	box-shadow:  0px 4px 12px rgba(0, 0, 0, 0.21);
}

.about-me .row .col-md-6 .site-buttons button:hover {
	background: whitesmoke;
	background-clip: padding-box;
	color: var(dark);
}

.about-me .row .col-md-6 .site-buttons button:after {
	position: absolute;
	top: -1px;left: -1px;
	bottom: -1.5px; right: -1.5px;
	background: var(--button);
	content: '';
	z-index: -1;
	border-radius: 3px;
}

@media screen and (max-width: 769px){ .about-me .row .col-md-6 .site-buttons button {
		font-size: 14px;
	}
	}
/*End About Me Area*/

/*Services Offered Start*/

.site-main .services-area {
	padding-top: 50px;
	padding-bottom: 50px;
}

.site-main .services-area .services-title h1 {
	font-family: 'Inter', sans-serif;
	font-size: 40px;
	font-weight: 800;
	color: var(--dark);

}

.site-main .services-area .services-title p {
	font-family: 'Inter', sans-serif;
	font-size: 20px;
	font-weight: 500;
	color: var(--dark);
	padding-right: 200px;
	padding-left: 200px;
}

@media screen and (width: 900-1020px){  .site-main .services-area .services-title p {
	font-size: 16px;
	padding-right: 60px;
	padding-left: 60px;
	}
}

@media screen and (max-width: 800px){  .site-main .services-area .services-title p {
	font-size: 16px;
	padding-right: 20px;
	padding-left: 20px;
	}
}

@media screen and (max-width: 500px){  .site-main .services-area .services-title h1 {
		text-align: center;
		font-size: 24px;
	}
	}


 .site-main .services-area .services{
	background:linear-gradient(135.48deg, rgba(116, 108, 112, 0.4) -0.88%, rgba(116, 108, 112, 0.1) 103.5%);
	padding: 15px 10px 15px 10px;
	width: 20rem;
	height: 30rem;
	margin: 15px 15px;
	transition: box-shadow .7s ease;
	border-radius: 5px;
}

@media screen and (max-width: 800px){
.site-main .services-area .services{
	padding: 5px;
}


 .site-main .services-area h4 {
	font-family: 'Inter', sans-serif;
	font-size: 10px;
	font-weight: 600;
	color: var(--dark);
	padding-top: 10px;
}

@media screen and (max-width: 500px){  .site-main .services-area h4 {
	font-family: 'Inter', sans-serif;
	font-size: 18px;
	font-weight: 600;
	color: var(--dark);
	padding-top: 10px;
}
}

.site-main .services-area p{
	font-family: 'Inter', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #746c70;
	padding-top: 10px;
}

}
/*Services Offered End*/

/*Portfolio Area*/

.site-main .portfolio-area .port h1{
	font-family: 'Inter', sans-serif;
	font-size: 40px;
	font-weight: 800;
	color: var(--dark);
	text-transform: uppercase;
}

.site-main .portfolio-area .project-title h2 {
	font-family: 'Inter', sans-serif;
	font-size: 24px;
	font-weight: 400;
	color: var(--dark);
	text-transform: uppercase;

}

.site-main  .seemore button{
	padding: 1.2rem 1.8rem ;
	font-family:'Inter', sans-serif;
	font-weight: 600;
	font-size: 20px;
	text-transform: uppercase;
	line-height: 8px;
	position: relative;
	border: 2px transparent;
	border-radius: 3px;

}

.site-main  .seemore button{
background: linear-gradient(135.48deg, #BDA3EE -0.88%, rgba(186, 190, 237, 0.47) 103.5%);
	background-clip: padding-box;
	color: var(--dark);
	transition: background .6s ease;
	box-shadow:  0px 4px 12px rgba(0, 0, 0, 0.21);
}

.site-main  .seemore button:hover {
	background: whitesmoke;
	background-clip: padding-box;
	color: var(dark);
}

.site-main  .seemore button:after {
	position: absolute;
	top: -1px;left: -1px;
	bottom: -1.5px; right: -1.5px;
	background: var(--button);
	content: '';
	z-index: -1;
	border-radius: 3px;
}


@media screen and (max-width: 600px){
	.site-main  .seemore button{
		font-size: 16px;
}
}

@media screen and (max-width: 600px){
	.site-main .portfolio-area .port h1{
		padding-left: 10px ;
		font-family: 'Inter', sans-serif;
	font-size: 32px;
	font-weight: 800;
	color: var(--dark);
	}
	.site-main .portfolio-area .port h2{
		padding-left: 10px ;
		font-family: 'Inter', sans-serif;
		font-size: 18px;
		font-weight: 500;
		color: var(--dark);
	}

	.site-main  .button-group button{
	padding: 4px 4px ;
	line-height: 5px;
}

}

@media screen and (width: 100-600px){
	
	.site-main .portfolio-area .port h2{
		font-family: 'Inter', sans-serif;
		font-size: 24px;
		font-weight: 400;
		color: var(--dark);
	}

}





.site-main .portfolio-area .button-group button {
	background: transparent;
	border: none;
	font-family: 'Inter', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	padding-bottom: 40px;
}


.site-main.portfolio-area .grid .our-project > .title h5 {

	font-family: 'Inter', sans-serif;
	font-size: 16px;
	font-weight: 700;

}

/*Client Area*/
.client {
	padding-top: 50px;
	padding-bottom: 80px;


}
.client .container h1{
	font-family: 'Inter', sans-serif;
	font-size: 40px;
	font-weight: 800;
	color: var(--dark);
	text-transform: uppercase;
	padding-bottom: 2rem;
}


.client .card {
	width: 22rem;
	padding-bottom: 3rem;
	
}

.client .card .card-text{
	padding: 0.5em;
	font-family: 'Inter', sans-serif;
	color: #746c70;
	font-size: 16px;
}

.client .card .card-title {
	font-family: 'Inter', sans-serif;
	color: #363638;
	font-size: 18px;
	font-weight: 700;
}


@media screen and (max-width: 500px){ 
	.client .container h1{
		font-size: 24px;
		padding-bottom: 1rem;
	}
	.client .carousel-item {
		padding-left: 0.6rem;
		padding-right: 0.6rem ;
		padding-top: 1rem;
		padding-bottom: 1rem;
	}
	.client .team {
		display: flex;
		flex-direction: column;
		align-content: center;
	}

	.client .card{
		width: 19rem;
	}

	
}

/*Client Area End*/

/*Contact Me*/

.contact {
	background: #e2ded0; background: url("../images/gradientbg.png") no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
	padding: 10vmin 1vmin;
	padding-bottom: 30px;
}

.contact h2 {
	font-family: 'Inter', sans-serif;
	font-size: 32px;
	font-weight: 800;
	color: var(--dark);
	text-transform: uppercase;
}

.contact .context {
	font-family: 'Inter', sans-serif;
	font-size: 18px;
	font-weight: 500;
	color: var(--dark);
	padding-bottom: 1rem;
	padding-top: 1rem;
}

@media screen and (max-width: 400px){
	.contact .context {
		font-size: 15px;

	}
}


.contact .form-group{
	text-align: left;
	font-family: 'Inter', sans-serif;
	font-size: 18px;
	font-weight: 600;
	line-height: 40px;

}


.contact button {
	background: dark;
	background-clip: padding-box;
	color: var(dark);
	padding: 10px 18px 10px 18px;
}
.contact button:hover {
	background:  darkslategrey;
	background-clip: padding-box;
	color: var(dark);
	padding: 10px 18px 10px 18px;
}
/*Footer Area Start*/

footer.footer-area{
    padding: 3rem 0;
    background: url("../images/gradientbg.png") no-repeat;
     background-attachment: fixed;
    background-position: center;
    background-size: cover;
}

footer.footer-area .social h5{
	font-family: 'Inter', sans-serif;
	color: #363638;
	font-size: 15px;
	font-weight: 700;
}

footer.footer-area .social a > i{
    font-size:24px;
    padding: 1rem;
    color: #363638;
}

footer.footer-area .social a:hover > i{
    color:  #e2ded0;
}

footer.footer-area .social p {
	font-family:  'Inter', sans-serif; ;
	color: #746c70;
}

/*Footer Area End*/


 .service{
	background:linear-gradient(135.48deg, rgba(116, 108, 112, 0.4) -0.88%, rgba(116, 108, 112, 0.1) 103.5%);
	padding: 15px 15px 15px 15px;
	width: 21rem;
	height: 30rem;
	margin: 10px 10px;
	border-radius: 5px;
	border-color: transparent;
}

.card {
	background: transparent;
	border-color: transparent;
}
.service h4 {
	font-family: 'Inter', sans-serif;
	font-size: 20px;
	font-weight: 600;
	color: var(--dark);
	padding-top: 10px;
}

.service p{
	font-family: 'Inter', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #746c70;
	padding-top: 10px;
}

/*Services Offered End*/